@charset "utf-8";
/* CSS Document */

.head{
	width:1020px;
	height:68px;
	padding-top:57px;
	padding-right:50px;
	text-align:right;
	background:url(../images/enroll_bg.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:top;
	background:url(../images/enroll_bg9.png) no-repeat top\9;
	margin:0 auto;
}
.head a{
	color:#9a0000;
}
.head a:hover{
	color:#b5292d;
}
.content{
	background:#f0f0f0;
	width:100%;
	padding-top:10px;
}
.main{
	width:1070px;
	min-height:1000px;
	background:#fff;
	margin:0 auto;
	padding-top:50px;
	padding-bottom:100px;
}
.list{
	padding:0 120px 50px 120px;
}
.list li{
	display:block;
	width:770px;
	height:82px;
	padding:30px 30px 10px 30px;
	border-bottom:1px #626262 dashed;
}
.list li h3{
	display:block;
	width:600px;
	font-size:18px;
	font-weight:normal;
	line-height:35px;
}
.list li h3 span{
	font-size:18px;
	color:#9a0000;
}
.list li h4{
	display:block;
	width:595px;
	padding-left:5px;
	font-size:16px;
	font-weight:normal;
	line-height:35px;
	color:#555;
}
.submit{
	display:block;
	line-height:30px;
}
#submit_lx {/*这里的类名一定不能用保留字*/
  padding: 0;
  margin-top:20px;
  float:right;
  border-radius: 4px;
  cursor: pointer;
  height: 30px;
  width:70px;
  text-align:center;
  font-size:16px;
  line-height:30px;
  font-weight: normal;
  color: #fff;
  box-shadow: inset 0 0 0 1px rgba(245, 247, 233, 0.1), 0 2px 0 rgba(0, 0, 0, 0.04);
  background-color: #9a0000;
  background-image: -webkit-linear-gradient(#E64014, #820508);
  background-image: linear-gradient(#E64014, #820508);
}
#submit_lx:hover,
#submit_lx:focus {
  outline: none;
  box-shadow: inset 0 0 0 1px rgba(108, 3, 3, 0.4), 0 1px 1px 0 rgba(0, 0, 0, 0.4);
  color: #fff;
  background-color: #d95e59;
  background-image: -webkit-linear-gradient(#AC121A, #820508);
  background-image: linear-gradient(#AC121A, #820508);
}
.grey{
	padding: 0;
  margin-top:20px;
  float:right;
  border-radius: 4px;
  cursor:default;
  height: 30px;
  width:70px;
  text-align:center;
  font-size:16px;
  line-height:30px;
  color: #e8e8e8;
  background-color:#c4c4c4;
}
.paging{
	float:right;
	cursor: default;
	/*padding-right:120px;*/
}
.paging table tr td{
	 background-color:#fff;
	 border:0;
}
.paging a{
	padding:5px 10px;
	font-size:14px;
	line-height:14px;
	border:1px solid #CCC;
	color:#888;
	text-align:center;
}
.paging a:hover{
	color:#000;
	text-decoration:none;
	border:1px solid #999;
}
.paging input{
	padding:5px 10px;
	font-size:14px;
	line-height:14px;
	border:1px solid #CCC;
	color:#888;
	text-align:center;
}
.paging input:hover{
	color:#000;
	text-decoration:none;
	border:1px solid #999;
}
.paging .disabled{
	color:#ccc;
}
.paging .disabled:hover{
	color:#ccc;
	border:1px solid #ccc;
	cursor:default;
}
.paging .current{
	color:#fff;
	background:#9a0000;
	border:1px solid #9a0000;
}
.paging .current:hover{
	color:#fff;
	background:#9a0000;
	border:1px solid #9a0000;
	cursor:default;
}
.page_input{
	width:20px;
	padding:8px 10px;
	height:14px;
	font-size:14px;
	line-height:14px;
	border:1px solid #CCC;
	text-align:center;
	color:#333;
	overflow: visible;
    _vertical-align:middle;
}
table{
	width:974px;
	border:0;
	border-collapse:collapse;
	border-spacing:0;
}
table tr th{
	background-color:#b5292d;
	border-right:1px solid #fff;
	height:44px;
}
table tr th h5{
	color:#fff;
	font-size:16px;
	line-height:44px;
	text-align:left;
	font-weight:normal;
	padding-left:40px;
}
table tr td{
	height:147px;
	border-bottom:1px solid #f0f0f0;
	border-right:1px solid #fff;
	line-height:147px;
	text-align:center;
	font-size:16px;
}
table tr:nth-child(odd){background:#F4F4F4;}
.location{

	margin:50% 10px;

	line-height:23px;

	text-align:center;

	font-size:16px;

}

.title{
	height:117px;
	width:412px;
	padding:15px 20px;
	text-align:left;
}
.title h4{
	line-height:37px;
	font-weight:normal;
	font-size:16px;
}
.title p{
	line-height:22px;
	font-size:14px;
	color:#818181;
	padding-left:5px;
}
.fill{
	width:966px;
	height:297px;
	border: 4px solid #f0f0f0;
	border-radius: 4px;
	background-image:url(../images/enroll_form.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-top:50px;
}
.fill ul{
	display:block;
	width:240px;
	padding-left:36px;
	padding-top:74px;
	color:#333;
	float:left;
}
.fill ul li{
	display:block;
	height:30px;
	padding-top:2px;
	font-size:16px;
}
.fill ul li input{
	display:block;
	width:130px;
	height:20px;
	float:right;
	padding:0 5px;
	font-size:14px;
	line-height:20px;
	color:#555;
	background-color:#fff;
	border:1px solid #999;
	border-radius:3px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.request_lx{/*这里的类名一定不能用保留字request*/
	width:615px;
	float:left;
	padding-left:40px;
	padding-top:73px;
	font-size:16px;
	color:#333;
}
.request_lx textarea{/*这里的类名一定不能用保留字request*/
	display:block;
	width:593px;
	height:104px;
	margin-top:15px;
	padding:5px 10px;
	font-size:14px;
	line-height:20px;
	color:#555;
	background-color:#fff;
	border:1px solid #999;
	border-radius:4px;
	resize: none;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
